BANK FAMA - Feature #139

[FAMA] - Absence setengah hari
01/18/2021 10:35 AM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: Alip Sudin
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/18/2021

100%
0.00 hour
0.00 hour

Description
dear team dev,

Mohon bantuannya untuk perhitungan total absence taken di ESS maupun di HR, jika cuti 1 hari maka total absence taken 2.
karena total absence taken 1 untuk cuti setengah hari, jadi jika cuti 1 hari total absence takennya 2.

Terima kasih.
History

#1 - 01/19/2021 11:07 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 01/20/2021 01:38 PM - ericsson ericsson
- File clipboard-202101201337-sxzvd.png added

07/05/2025 12



&« c A Not secure| remote.minovais.com:31124/Page/WorkFlow?Uxi/74mj5LUcvSmt191Pww== w Q» * :

2 Apps @ Download Film : Av... L\: BANK FAMA | Trello 9 Minova ES | Empley... M Inbox (50) - erik@... G slack login - Googl... E Slack | functional-cs... 9 Minova ES | Home

minovais

D
0

HRiS Menu e (= ANDIKA ANDIANTO

Subject:
~ [ My Workplace ) tes

» [J My Report Description: tes
~ [= Request
» [0 performance Ma...
= [ Time Management
1] Leave FAMA
) 2 Main
{] overtime Fama
{1 Forwarding Task

{1 inbox Absence Type: Cuti Tahoman Delegate To:

Full Name:

{1 sharing Approval Start Date: 23/02/2021 =t

{1 outbox :
End Date: )

{1 praft

7 Archi Total Absence Taken:
chive

{] Delete Request ID Reason:

» [0 Master Data

#3 - 01/20/2021 01:40 PM - Anonymous
- Status changed from Assigned to Closed

- % Done changed from 0 to 100
